## ECanvasVbox

ECanvasVbox

## Functions

void | e_canvas_vbox_add_item ()
void | e_canvas_vbox_add_item_start ()

## Properties

gdouble | height | Read
gdouble | minimum-width | Read / Write
gdouble | spacing | Read / Write
gdouble | width | Read / Write

## Types and Values

struct | ECanvasVbox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GnomeCanvasItem
                ╰── GnomeCanvasGroup
                    ╰── ECanvasVbox

## Description

## Functions

### e_canvas_vbox_add_item ()

    void
    e_canvas_vbox_add_item (ECanvasVbox *canvas_vbox,
                            GnomeCanvasItem *item);

### e_canvas_vbox_add_item_start ()

    void
    e_canvas_vbox_add_item_start (ECanvasVbox *canvas_vbox,
                                  GnomeCanvasItem *item);

## Types and Values

### struct ECanvasVbox

    struct ECanvasVbox;

## Property Details

### The `“height”` property

      “height”                   gdouble

Height.

Flags: Read

Allowed values: >= 0

Default value: 0

### The `“minimum-width”` property

      “minimum-width”            gdouble

Minimum Width.

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“spacing”` property

      “spacing”                  gdouble

Spacing.

Flags: Read / Write

Allowed values: >= 0

Default value: 0

### The `“width”` property

      “width”                    gdouble

Width.

Flags: Read / Write

Allowed values: >= 0

Default value: 0